{
  "name": "assets",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "test:e2e": "playwright test --config=../playwright.config.ts",
    "test:e2e:ui": "playwright test --config=../playwright.config.ts --ui"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@playwright/test": "^1.60.0"
  },
  "dependencies": {
    "highlight.js": "^11.11.1"
  }
}
